<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <Button
            android:id="@+id/popupwindow_query_condition_btn_reset"
            style="@style/button_reset"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="10.0dip"
            android:layout_weight="1"
            android:text="@string/btn_reset" />

        <Button
            android:id="@+id/popupwindow_query_condition_btn_submit"
            style="@style/button_submit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="10.0dip"
            android:layout_weight="1"
            android:text="@string/btn_sure" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="8dip"
        android:background="@mipmap/bg_bottom_line" />
</LinearLayout>
